Subject: Re:bug#26454: [PATCH 2/2] gnu: add emacs-exwm

From: tumashu <[email-masked]>
Date: Sat, 15 Apr 2017 10:37:55 +0800 (CST)

--
发自我的网易邮箱手机智能版

在 2017-04-15 01:24:59，"Arun Isaac" <[email-masked]> 写道：
>
>Feng Shu writes:
>
>> Sadly, I have found that I can not let exwm work well in guixsd, maybe
>> it is exwm's bug, but it surely beyond my ability, the below is my
>> lastest patch, which may be useful for future ...
>
>Sorry to hear that. If you need any help, please feel free to ask here
>or at [email-masked]. Your patches look good. I'll push them with a
>few minor modifications once Ludo gives the green flag.
>

I need to debug and contact with exwm's developer, exwm is a powerful wm, maybe it is more powful and easy use than stumpwm with other emacs packages help,  in my personal opinion,  guile-wm just a toy project.